@charset "UTF-8";
a{
	outline:none;
}
.TabbedPanels {
	margin: 0px;
	padding: 0px;
	clear: none;
	text-align:left;
}
.TabbedPanelsTabGroup {
	margin: 0px;
	padding: 0px;
}
.TabbedPanelsTab {
	position: relative;
	float: left;
	list-style: none;
	-moz-user-select: none;
	-khtml-user-select: none;
	cursor: pointer;
	font-size:15px;
	color:#FFFFFF;
	padding:6px 10px 6px 10px;
	margin:0 0 -1px 0;
}
.TabbedPanelsTabHover {
}
.TabbedPanelsTabSelected {
	font-size:15px;
	font-weight:bold;
	color:#434343;
	outline:none;
	background:url(../../images/tabnavactbg.gif) repeat-x;
	border:1px solid #c7c7c7;
	border-bottom:none;
	padding:6px 10px 5px 10px;
}
.moduletabletaby2 .TabbedPanelsTabSelected{
	border:1px solid #333333;
	border-bottom:none;
	color:#FFFFFF;
	background: url(../../images/tab2navactbg.gif) repeat-x bottom;
}
.TabbedPanelsTab a {
	text-decoration: none;
}
.TabbedPanelsContentGroup {
	clear: both;
	background:url(../../images/tabbg.gif) repeat-y;
	float:left;
	border-top:1px solid #c7c7c7;
}
.moduletabletaby2 .TabbedPanelsContentGroup{
	background:none;
}
.TabbedPanelsContent {
	background:url(../../images/tabbgbottom.png) no-repeat bottom;
	float:left;
	margin-top:-15px;
}
.moduletabletaby2 .TabbedPanelsContent {
	background:none;
	margin:0;
	padding:15px 10px 0 15px;
	color:#FFFFFF;
	font-size:13px;
}
.TabbedPanelsContentVisible {
}
.VTabbedPanels .TabbedPanelsTabGroup {
	position: relative;
}
.VTabbedPanels .TabbedPanelsTab {
	float: none;
	margin: 0px;
}
.VTabbedPanels .TabbedPanelsTabSelected {
	
}
.VTabbedPanels .TabbedPanelsContentGroup {
	clear: none;
	float: left;
}
.TabbedPanelsTab div{
}